{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{!
    @template local_flashcard/menu


    Example context (json):
    {

    }
}}

<div class="fc-mainContainer">
    <div class="fc-languages">
        <div class="fc-flashcard fc-lang">EN</div>
        <div class="fc-flashcard fc-lang">FR</div>
        <div class="fc-flashcard fc-lang">IT</div>
        <div class="fc-flashcard fc-lang">ES</div>
        <div class="fc-flashcard fc-lang">DE</div>
    </div>
    <h1 class="fc-flashcard">hello</h1>
    <button class="fc-flashcard" onclick="href='page.mustache'"> START </button>
    <p>{{texttodisplay}}</p>
</div>


